<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="NPCCellBox16" description="Шкаф 16"
	fileName="NPCSimpleCellBox16.jar" className="org.mati.npc.components.newbank.NPCSimpleCellBox16"
	version="8791" time="17.02.2009 01:05:07">

	<INLink name="InSensor01" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor02" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor03" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor04" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor05" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor06" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor07" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor08" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor09" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor10" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor11" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor12" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor13" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor14" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor15" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InSensor16" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="1" nullable="true">
	</INLink>
	<INLink name="InCellRackHandler" description=""
		interfaceName="org.mati.npc.components.newbank.NPCCellBox"
		linksNumber="1" nullable="true">
	</INLink>

	<OUTLink name="OutEffectorPlus01" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true">
	</OUTLink>
	<OUTLink name="OutEffectorPlus02" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true">
	</OUTLink>
	<OUTLink name="OutEffectorPlus03" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true">
	</OUTLink>
	<OUTLink name="OutEffectorPlus04" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true">
	</OUTLink>
	<OUTLink name="OutEffectorPlus05" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus06" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus07" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus08" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus09" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus10" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus11" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus12" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus13" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus14" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus15" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorPlus16" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>

	<OUTLink name="OutEffectorMinus01" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus02" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus03" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus04" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus05" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus06" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus07" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus08" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus09" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus10" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus11" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus12" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus13" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus14" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus15" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutEffectorMinus16" description=""
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="1" nullable="true" >
	</OUTLink>

	<OUTLink name="OutSensor01" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor02" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor03" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor04" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor05" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor06" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor07" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor08" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor09" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor10" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor11" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor12" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor13" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor14" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor15" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>
	<OUTLink name="OutSensor16" description=""
		interfaceName="org.mati.npc.components.interfaces.Sensor"
		linksNumber="1" nullable="true" >
	</OUTLink>

	<OUTLink name="OutCellListener" description=""
		interfaceName="org.mati.npc.components.newbank.event.NPCCellListener"
		linksNumber="1" nullable="true">
	</OUTLink>

	<Attribute name="CellBoxNumber" description="Номер шкафа"
		nullable="false" type="java.lang.Integer">
		<DefaultValue value="0" />
	</Attribute>

</ClassComponent>